-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: opm-grid
Binary: libopm-grid-dev, libopm-grid, libopm-grid-doc, libopm-grid-bin
Architecture: amd64 arm64 armel ia64 m68k mips64el mipsel ppc64el riscv64 loong64 all
Version: 2024.04+ds-4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>, Markus Blatt <markus@dr-blatt.de>
Homepage: http://opm-project.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/opm-grid
Vcs-Git: https://salsa.debian.org/science-team/opm-grid.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libboost-test-dev, mpi-default-bin, mpi-default-dev
Build-Depends: debhelper-compat (= 13), quilt, libboost-system-dev, libboost-test-dev, libdune-common-dev, bc, zlib1g-dev, libtool, pkgconf, libdune-grid-dev, libtinyxml-dev, libdune-istl-dev, doxygen, texlive-latex-extra, texlive-latex-recommended, ghostscript, libsuitesparse-dev, libpython3-dev, libopm-common-dev (>= 2024.04), libscotchmetis-dev, libscotchparmetis-dev, libdune-geometry-dev, libtrilinos-zoltan-dev, mpi-default-dev, mpi-default-bin
Package-List:
 libopm-grid deb libs optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-grid-bin deb libs optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-grid-dev deb libdevel optional arch=amd64,arm64,armel,ia64,m68k,mips64el,mipsel,ppc64el,riscv64,loong64
 libopm-grid-doc deb doc optional arch=all
Checksums-Sha1:
 d6ac859cff9cd4f5da0e3bee36b1d0cdd73138fe 267028 opm-grid_2024.04+ds.orig.tar.xz
 b7cfb7fbc1c85041b5c98775725cf7b1e49bc454 6992 opm-grid_2024.04+ds-4.debian.tar.xz
Checksums-Sha256:
 d52f73d87a2e16101c73dc3dbace5587a6d08119429b381f24f44b1aa01a3882 267028 opm-grid_2024.04+ds.orig.tar.xz
 96b4086d1c8d0a37ac8b72e2905115f1d778d7a22ec58be48247fcf426ec4bcc 6992 opm-grid_2024.04+ds-4.debian.tar.xz
Files:
 58a719303c6b92b26d25abb187826d13 267028 opm-grid_2024.04+ds.orig.tar.xz
 d2c434b89b135500d8dbca1ed4b3d98d 6992 opm-grid_2024.04+ds-4.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEE1Uw7+v+wQt44LaXXQc5/C58bizIFAmcjyh0ACgkQQc5/C58b
izISZwf/XLJPusgW5a8kwXV06IuFU3Bhc0P9LJI8qwI4vCTibPaHOGh3NYbKbnPX
rgMXNL1PGrR2jxIP5A2kmxp1HAj+TmadRqsMrOhB793IwyuKlrJ5DjIkoLcf+E+A
Jk3q0wL2m41hqsEHIZd4k7JK3LYqnhFQw0Gg13AQy72KOKZrpDhzjoS22KfKmdSJ
u66Lx5mYjUTt9uE1ZYHQVApl4ftyF6FgZe6vqSUtvE3s499fAKqhhk6UtOav/wmm
3MIW1U4IjLVR6aDWkbnWi+y3QHRCYOjYaU6f/OqQ5LZQ1kE52hf/yhbU+DWKRoKC
DrH5mijwtinE6CfpAd9y29DE3whU+A==
=bi7F
-----END PGP SIGNATURE-----
